html,body,input
{
	color:#5eaac7;
	font-family: 'Ropa Sans', sans-serif;
	letter-spacing: 3px;
	font-size: 13px;
}
input,select,select option,button
{
	font-family: 'Ropa Sans', sans-serif;
	letter-spacing: 3px;
	font-size: 16px;
}
body
{
	background-color:rgba(0,0,0,0);
}
#particles-js{
    z-index: -1;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-size: 100%;
	background-color: white;
    background-attachment: fixed;
 }
.italic
{
	font-family: Garamond, sans-serif;
	font-weight: italic;
}
#header
{
	position:absolute;
	top:0;
	z-index:1;
	padding:2rem;
	width:100vw;
	background-color: #5eaac7;
	color:white;
}
#header h1
{
	font-size: 1rem !important;
	text-transform: uppercase;
}
#header .logo
{
	max-height:30px;
	max-width:100%;
}
#header .payoff
{
	margin-top:1rem;
}
nav.back
{
	margin-bottom:5rem;
}
nav.back a
{
	color:rgba(34,34,34,0.74);
	text-decoration: none;
}
nav.back a svg
{
	width:10px;
	height:10px;
	margin-right: 10px;
}
nav.back a svg polygon
{
	fill:rgba(34,34,34,0.74);
}

.nav-header
{
	margin-bottom:2rem;
}
.nav-header li
{
	display: inline-block;
}
.nav-header li a
{
	color:black;
	margin: 0 1rem;
	font-weight: 900;
	text-decoration:none;
}
.nav-header li a
{
	color:black;
	margin: 0 1rem;
	font-weight: 900;
	text-decoration:none;
}

.nav-header li a:hover
{
	color:#5eaac7;
}
.nav-header li:first-child a
{
	margin-left:0;
}

.nav-header a.active
{
	color:#5eaac7;
}
#page
{
	position:fixed;
	z-index:1;
	top:0;
	overflow-y: scroll;
	margin:auto;
	width:100%;
	height:100%;
}
#page .paper
{
	margin-top:7rem;
	padding-bottom: 3rem;
	line-height: 1.35rem;
}
#page .paper > .row > .col-md-12 > .tab-content
{
	border-top: 2px solid black;
	padding-top:4rem;
}

#page .paper .day p
{
	float: right;
	text-align: left;
	display: inline-block;
	width: calc(100% - 4rem); 
	margin-bottom:1rem;
}
#page .paper .hour
{
	margin-left:4.25rem;
	clear: both;
}
.hours .hour:first-child
{
	margin-top:2rem;
}
#page h2
{
	font-weight:900;
	font-size:1rem;
}
#page h1
{
	font-weight:900;
	font-size:3rem;
}
#page hr
{
	border-top: 2px solid black;
	margin-bottom:0.5rem;
}
#page .day
{
	font-weight: 900;
	font-size: 3rem;
	margin-top:3rem;
}
#page .day:first-child
{
	margin-top:0;
}

#page .hour
{
	font-weight: normal;
	font-size: 1rem;
}

.ordinal
{
	vertical-align:super;
	font-size: 2rem;
}
footer
{
	line-height:1rem;
	font-size: 0.75rem;
	margin-top:10rem;
	padding-bottom:1rem;
}
footer .legal
{
	border-top:2px solid black;
	border-bottom:2px solid black;
	padding:1rem 0;
}
input, select,button
{
	clear:both;
	background: none;
	border:1px solid #72716f;
	color:#5eaac7;
	width:100%;
	font-weight: 900;
	height:40px;
	margin-bottom:1rem;
	border-radius: 0.5rem;
	padding-left:1rem;
}
input:focus,select:focus
{
	border-color:#5eaac7;
	box-shadow: none;
	outline:none;
}
input[type=checkbox] {
	display:none;
}
label
{
	margin-bottom:0.5rem;
}
 
input[type=checkbox] + label
{
	background-color:rgba(255,255,255,0.25);
	height: 40px;
	width: 40px;
	display:inline-block;
	padding: 0 0 0 0px;
	border: 2px solid black;
}
input[type=checkbox]:checked + label
{
	background: url('../img/checkbox.png');
	height: 40px;
	width: 40px;
	display:inline-block;
	padding: 0 0 0 0px;
	background-size: cover;
	background-color:rgba(255,255,255,0.25);
}
input[type=checkbox] + label, .checkbox-label
{
	position:relative;
	bottom:2rem;	
}
.checkbox-label
{
	bottom:2.75rem;		
	left:0.5rem;
}
label > input{ /* HIDE RADIO */
  visibility: hidden; /* Makes input not-clickable */
  position: absolute; /* Remove input from document flow */
}
label > input + svg{ /* IMAGE STYLES */
  cursor:pointer;
  width:48px;
  height:48px;
  border:1px solid #72716f;
  border-radius: 0.5rem;
}
label > input:checked + svg{ /* (RADIO CHECKED) IMAGE STYLES */
  border:1px solid #5eaac7;
  border-radius: 0.5rem;
}
label > input:checked + svg path, label > input:checked + svg rect, label > input:checked + svg polygon
{
	fill:#5eaac7;
}

button
{
	color:white;
	background-color: #5eaac7;
	height:50px;
	margin-top:3rem;
	border:0;
}
label
{
	font-weight: 900;
	margin-top:1rem;
}
.hidden
{
	display: none;
}
.alert-warning {
    background-color: rgba(0,0,0,0);
    border: 2px solid #5eaac7;
    color: #5eaac7;
    border-radius: 0;
}
a, a:visited, a:active, a:hover
{
	color:#5eaac7;
	text-decoration: underline;
}
#convention .intro h2
{
	font-size:3rem;
	font-weight: normal;
	line-height:4.5rem;
	margin-top:2rem;
}
#convention .intro h1
{
	font-size:3rem;
}
.quick-contact
{
	margin-bottom: 3rem;
	text-align:center;
	margin-top:2rem;
}
.quick-contact a
{
	display:inline-block;
	padding:0.5rem 1rem;
	background-color:black;
	color:#FCEA10;
	text-decoration: none;
	font-size: 1.25rem;
	margin:0;
	margin-right:1px;
}
.quick-contact a:first-child
{
	border-radius:5px 0 0 5px;
}
.quick-contact a:last-child
{
	border-radius:0 5px 5px 0;
}
.form-success-box, .form-error-box
{
	text-align:center;
}
#page .form-success-box h2, #page .form-error-box h2
{
	font-size: 2rem;
	margin-bottom: 1rem;
}
#page .form-success-box img
{
	max-width:100px;
}
.vetrina
{
	clear:both;
	margin-top:3rem;
}
.options
{
	display:inline-block;
}
.options label
{
	margin-bottom:0;
}
.login-box
{
	max-width:450px;
	background-color:rgba(255,255,255,0.9);
	padding:2rem;
	margin:auto;
	text-align: center;
	border-radius: 0.3rem;
}
.login-box h1
{
	margin-bottom:2rem;
}
.charts
{
	text-align: center;
}
.charts canvas
{
	padding:2rem;
	width:300px;
	height:300px;
	margin:auto;
	display:inline-block;

}
